@font-face {
    font-family: "Bayard";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Bayard/BAYARD-Regular.eot);
    src: local("Bayard"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Bayard/BAYARD-Regular.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Bayard/BAYARD-Regular.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Bayard/BAYARD-Regular.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Bayard/BAYARD-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: local("Telegraf Medium"),local("Telegraf-Medium"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.eot);
    src: local("Telegraf Medium"),local("Telegraf-Medium"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-SemiBold.eot);
    src: local("Telegraf SemiBold"),local("Telegraf-SemiBold"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-SemiBold.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-SemiBold.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-SemiBold.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-SemiBold.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-UltraBold.eot);
    src: local("Telegraf UltraBold"),local("Telegraf-UltraBold"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-UltraBold.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-UltraBold.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-UltraBold.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-UltraBold.ttf) format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Bold.eot);
    src: local("Telegraf Bold"),local("Telegraf-Bold"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Bold.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Bold.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Bold.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Telegraf";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Regular.eot);
    src: local("Telegraf Regular"),local("Telegraf-Regular"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Regular.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Regular.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Regular.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Telegraf/Telegraf-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}


@font-face {
    font-family: "Cooper";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-BoldItalic.eot);
    src: local("Cooper Lt BT Bold Italic"),local("CooperBT-BoldItalic"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-BoldItalic.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-BoldItalic.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-BoldItalic.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Cooper";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-MediumItalic.eot);
    src: local("Cooper Md BT Medium Italic"),local("CooperBT-MediumItalic"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-MediumItalic.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-MediumItalic.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-MediumItalic.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-MediumItalic.ttf) format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Cooper";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Medium.eot);
    src: local("Cooper Md BT Medium"),local("CooperBT-Medium"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Medium.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Medium.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Medium.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Cooper";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Bold.eot);
    src: local("Cooper Lt BT Bold"),local("CooperBT-Bold"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Bold.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Bold.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Bold.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/CooperBT-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Cooper Lt BT";
    src: url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/Cooper-Lt-BT.eot);
    src: local("Cooper Lt BT"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/Cooper-Lt-BT.eot?#iefix) format("embedded-opentype"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/Cooper-Lt-BT.woff2) format("woff2"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/Cooper-Lt-BT.woff) format("woff"),url(//collaborative.classy.org/wp-content/themes/classy/src/fonts/Cooper/Cooper-Lt-BT.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}
    
body { background-color: #f2f1ef !important; }

#site-nav { display: none !important; }
section.section { padding: 0px !important; }
.site-footer { display: none !important; }

.session-filters .btn { background-color: #e8e5dd; font-weight: 700; border-radius: 0px; border: 1px solid #2d2e31; padding: 9px; }
.session-filters .dropdown-menu { background-color: #e8e5dd; padding: 15px 0; }

.swoogo-tabs.tab-style-underline .nav-tabs>li>a { font-size: 27px; line-height: 1.05; font-weight: 600; color: #2d2e31; }
.swoogo-tabs.tab-style-underline .nav-tabs>li.active>a { color: #9713FF; }
.swoogo-tabs.tab-style-underline .nav-tabs>li.active>a,
.swoogo-tabs.tab-style-underline .nav-tabs>li.active>a:hover { border-color: #9713FF !important; }

.table-condensed>tbody>tr>td { padding: 0px; }

.swoogo-agenda { font-family: 'Telegraf'; }
.swoogo-agenda tr.session { border: 2px solid #2d2e31; background-color: #f9f9f8; padding: 32px !important; }

.swoogo-agenda td.times { font-size: 18px !important; line-height: .95 !important; font-weight: 600 !important; background-color: #e8e5dd !important; padding: 6px 10px; margin-bottom: 10px;}
.swoogo-agenda td.name { font-size: 27px !important; line-height: 1.05 !important; font-weight: 600 !important; margin-bottom: 10px; }
.swoogo-agenda td.speakers { font-size: 15px !important; line-height: 1.5 !important; font-weight: 500 !important; margin-bottom: 20px; }
.swoogo-agenda td.location { background-color: #2D2E31 !important; color: #91fbdb; padding: 6px 10px !important; font-size: 15px; line-height: 1.05; margin-right: 7px; }
.swoogo-agenda td.type_id { background-color: #91fbdb !important; color: #2D2E31; padding: 6px 10px !important; font-size: 15px; line-height: 1.05; }
.swoogo-agenda td.description p { font-family: 'Cooper Lt Bt'; padding-top: 20px; /* display: none !important; */ }
.swoogo-agenda td.description ul li { font-family: 'Cooper Lt Bt'; }
                    
@media (max-width: 768px) {
  .swoogo-tabs.tab-style-underline .nav-tabs>li>a { font-size: 15px; }
  .swoogo-agenda tr.session { padding: 20px !important; }
  .swoogo-agenda td.name { font-size: 22px !important; }
  .swoogo-agenda td.speakers { line-height: 1.05 !important; }
  .swoogo-agenda > div > .row.visible-xs { display: none !important; }
  .session-filters.hidden-xs { display: block !important; }
  .session-filters { margin-bottom: 0px !important; padding-top: 0px !important; }
  .responsive-table.no-headers > tbody > tr > td.location,
  .responsive-table.no-headers > tbody > tr > td.type_id { padding-left: 10px !important; margin-bottom: 5px !important; }
  .responsive-table.no-headers > tbody > tr > td.times { padding-left: 10px !important; margin-bottom: 15px !important; }
}

/* form updates */
.form-control {height: auto}
.input-group {position: relative;display: flex;flex-wrap: wrap;align-items: stretch;width: 100%}
.input-group .form-control {display: flex;align-items:center}
.input-group-addon, .input-group-btn {width: auto}
.label-add-on .input-group-addon {font-size: inherit}
.input-group .input-group-btn.input-group-append {display:flex}
.input-group-addon {display: flex;align-items: center;line-height: 1.5;text-align: center;white-space: nowrap;border-radius: 4px}
.input-group>.form-control, .input-group>.form-select {position: relative;flex: 1 1 auto;width: 1%;min-width: 0}
.input-group .input-group-btn div.btn {display: flex}
.input-group>.file-input.file-input-new {display: flex;flex: 1 1 auto}
.input-group > .file-input:not(.file-input-new) {display: flex;flex-wrap: wrap;flex: 1}
.input-group > .file-input .kv-upload-progress {width: 100%}
.input-group-addon~.file-input.file-input-new .form-control {border-top-left-radius: 0;border-bottom-left-radius: 0}
.swoogo-reg-summary .responsive-table .buttons .btn-group.btn-group-sm {min-width: 100px}
.btn-group.btn-group-sm>.btn {font-size: 12px !important}
/* end form updates */

html, body {font-family: 'Roboto', sans-serif;font-size: 16px;}
body {color: #454545;line-height: 1.25;position: relative;-webkit-font-smoothing: antialiased;}
.ui-sortable-placeholder {min-height:40px;}
a,
a:active,
a:hover,
a:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {/*outline: none;*/}
.btn {border-radius: 2px;-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: -webkit-transform;transition-property: transform;}
.btn:active {-webkit-transform: scale(0.98);-ms-transform: scale(0.98);transform: scale(0.98);}
.btn-standard, .btn-alternate {padding: 8px 28px;}
.form-control {border-radius: 0;box-shadow: none;}
.form-control:focus {box-shadow: none;border-color: #ccc;background-color: #f8f8f8;}
.section {padding: 60px 0;}
.standard-page .section {padding: 80px 0 30px;}
.navbar-nav>li>.dropdown-menu {margin-top: -1px;}

/* Helper Class: font-weight */
.font-300 {font-weight: 300;}
.font-400 {font-weight: 400;}
.font-700 {font-weight: 700;}
/* Helper Class: margin */
.mt0 {margin-top: 0;}
.mb0 {margin-bottom: 0;}
.mt20 {margin-top: 20px;}
/* Helper Class: button */
.btn-white {color: #000;background-color: #fff;border-color:#fff;}
.btn-white:hover, .btn-white:focus {color: #000;background-color: #fff;border-color:#fff;}
.btn-black {color: #fff;background-color: #000;border-color:#000;}
.btn-black:hover, .btn-black:focus {color: #fff;background-color: #000;border-color:#000;}
.btn-standard {background-color:#FD775E;color: #fff;border-color:#FD775E;}
.btn-standard:hover, #btn-standard_hover {background-color:#FD775E;color: #fff;border-color:#FD775E;}
.btn-alternate {background-color:transparent;color: #FD775E;border-color:#FD775E;}
.btn-alternate:hover, #btn-alternate_hover {background-color:#FD775E;color: #fff;border-color:#FD775E;}

/* Navigation */
.navbar-custom {border: 0;margin: 0;padding-top: 10px;padding-bottom: 10px;background-color: #000;-webkit-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;}
.navbar-custom .navbar-nav li {margin: 0;}
.navbar-custom .navbar-nav > li > a {color: #fff;text-transform: uppercase;font-size: 12px;font-weight: 400;border-bottom: 1px solid transparent;}
.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {background-color: transparent;border-color: rgba(253,119,94, 0.4);}
.navbar-toggle {border: 0;border-radius: 0;}
.navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;margin-top: 15px;}
.navbar-toggle .icon-bar {-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;position: absolute;left:0;height: 2px;width: 100%;opacity: 1;border-radius: 4px; margin-top: 0!important;}
.navbar-toggle .icon-bar {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
.navbar-toggle span.icon-bar:nth-child(1) {top: 0px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.navbar-toggle span.icon-bar:nth-child(2) {top: 7px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.navbar-toggle span.icon-bar:nth-child(3) {top: 14px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.navbar-toggle span.icon-bar:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;left: 0px;}
.navbar-toggle span.icon-bar:nth-child(2) {width: 0%;opacity: 0;}
.navbar-toggle span.icon-bar:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 14px;left: 0px;}
.navbar-toggle.collapsed span.icon-bar:nth-child(1) {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);top: 0px;left: 0px;}
.navbar-toggle.collapsed span.icon-bar:nth-child(2) {width: 100%;opacity: 1;}
.navbar-toggle.collapsed span.icon-bar:nth-child(3) {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);top: 14px;left: 0px;}

.swoogo-preview .navbar-solid .site-branding .logo .resizing {display: none;}
.navbar-solid {background-color: #000 !important;padding: 0 !important;}
.navbar-solid .desktop-logo img {max-height: 40px!important;top:0;}
.desktop-logo img {/*max-height: 55px!important; top: -10px;*/position: relative; transition: all 0.2s linear 0s;}
.site-branding {float: left;margin-top: 0;margin-left: 10px;}
.site-branding .text-logo {margin-top: 7px;}
.site-branding .logo {font-size: 14px;font-weight: 700;margin-right: 5px;letter-spacing: 3px;}
.site-branding .logo:focus, .site-branding .logo:hover {text-decoration: none;}
.navbar-custom .navbar-nav > .active > a {border-color:#FD775E;}
.site-branding .logo, .site-branding .logo a {color:#fff;text-decoration: none;}
.swoogo-nav .dropdown-menu>li>a {color: #fff;background-color: #000;}
.swoogo-nav .dropdown-menu>li>a:hover, .swoogo-nav .dropdown-menu>li>a:active, .swoogo-nav .dropdown-menu>li>a:focus {color: #FD775E;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: transparent;}
.swoogo-nav .dropdown-menu {background-color: #000;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color: #000;}

.swoogo-reg-progress .steps > li > a.step > .number {color:initial;}

/* Site Header */
.site-background {width: 100%;height: 100%;min-height: 100vh;position: relative;text-align: center;background: url('conference.jpg') no-repeat center center/cover;}
.site-background::before {content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0, 0, 0, 0.5);}
.site-background .intro-wrap {display: table;width: 100%;table-layout: fixed;}
.site-background .is-countdown {font-size:22px;font-weight:bold;}
.site-background .intro {color: #fff;position: relative;text-align: center;width: 100%;z-index: 1;padding: 0 15px;display: table-cell;vertical-align: middle;height: 100vh;}
/*.site-background .intro h2 {margin-top: 0px;font-size: 24px;font-weight: 300;}*/
.intro .title {margin-top: 0px;margin-bottom: 0px;font-size: 38px;font-weight:700;}
.intro .paragraph {font-size: 18px;margin-bottom: 10px;font-weight: 300;}
/* Footer */
.site-footer {background-color: #000;color: #fff;text-align: center;padding: 30px 0;}
.site-footer .social-media-links a {color:#fff;}
.site-footer .social-media-links a:active, .site-footer .social-media-links a:hover, .site-footer .social-media-links a:focus {opacity: .8;}


@media (min-width: 768px) {
    /*.section {padding: 60px 0;}*/
    /*.standard-page .section {padding: 80px 0px 30px;}*/
    .navbar-custom {padding-top: 30px;}
    .landing-page .navbar-custom {background-color: transparent;}
    .navbar-custom {display: flex;align-items: center;}
    .navbar-custom > .container {flex: 1 1 auto;display: flex;align-items: center;}
    .navbar-custom > .container > .navbar-header {flex: 0 0 auto;}
    .navbar-custom > .container > #navbar-items {flex: 1 1 auto;}
    .navbar-custom .navbar-right .swoogo-nav {display: flex;justify-content: flex-end;flex-flow: row wrap;align-items: center;}
    .site-branding {margin-top: 0;margin-left: 0;}
}
@media (max-width:768px) {
    .mobile-logo a img {max-height: 40px !important;}
}


.swoogo-reg-progress {display: none;}

/* AGENDA LIST */
.session-filters, 
.swoogo-registrant-filter {
  background: var(--brand-color-dark);
  border-radius: var(--corner-radius);
  padding: 1em;
}
.swoogo-registrant-filter { margin-bottom: 3em; }
/* .swoogo-registrant-filter .control-label { color: #FFF; }  */


.session-filters {
  	margin-bottom: 1.5em;
    padding-top: 1.5em;
}
.swoogo-agenda .session {
    display: flex;
 	flex: 1 1 100%;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-bottom: 2rem;
}

/* Title on the registration process choose sessions page */
#field-registrant-sq_1994769-label { font-size: 3em; }

.swoogo-agenda .session td {
  border: 0 !important;
}
.swoogo-agenda .session { padding: 1em; }
@media (min-width: 720px) {
  .swoogo-agenda .session { padding: 2em; }
}
.swoogo-agenda .session .name,
.swoogo-agenda .session .speakers {
  width: 100%;
}
.swoogo-agenda .session .location,
.swoogo-agenda .session .track,
.swoogo-agenda .session .type_id,
.swoogo-agenda .session .times {
  	text-transform: uppercase !important;
}

.swoogo-agenda .agenda-table .session .description {
	flex: inherit;
}